.bootstrap .navbar-default .navbar-nav > li:hover > a {
  background-image: -webkit-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
  background-image: -o-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dbdbdb), to(#e2e2e2));
  background-image: linear-gradient(to bottom, #dbdbdb 0, #e2e2e2 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
}
.bootstrap .container {
    margin-right: auto;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar.yamm.navbar-fixed-top {
    position: static;
}

body#phpbb {
    padding-top: 0;
}